html, body {
	margin: 0;
	padding: 0;
	border: 0;
}
body {
	font-family: Arial, Verdana, sans-serif;
	font-size: 12px;
	background: #000 url(/newgames/images/shkola/mainbg.jpg) 50% 0 no-repeat;
	color: #154d4d;
	padding-top: 270px;
}
img {
	border: 0;
	margin: 0;
	padding: 0;
}
h1 {
	font-size: 18px;
	font-weight: bold;
	font-style: italic;
	text-align: center;
	margin: 0 0 20px;
}
p {
	margin: 0 0 10px;
}
a {
	color: #547347;
}
a:hover {
	color: #547347;
	text-decoration: none;
}
.button {
	margin: 10px 0;
}
.button input:hover {
	cursor: pointer;
}
.button input {
	background: #f3e333;
	background: -webkit-gradient(linear, left top, left bottom, from(#f3e333) to(#257d7d));
	background: -moz-linear-gradient(left top, #f3e333 , #257d7d);
	background: -webkit-linear-gradient(left top, #f3e333 , #257d7d);
	background: -ms-linear-gradient(left top, #f3e333 , #257d7d);
	background: -o-linear-gradient(left top, #f3e333 , #257d7d);
	background: -moz-linear-gradient(left top, #f3e333 , #257d7d);
    background: linear-gradient(left top, #f3e333, #257d7d);
	-pie-background: linear-gradient(left top, #f3e333 , #257d7d);
    display: inline-block;
    _display: inline;
    -moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-khtml-border-radius: 5px;
	border-radius: 5px;
	border: 3px solid #fff;
    zoom: 1;
    height: 30px;
    line-height: 30px;
    margin: 0 auto;
    color: #fff;
    font-family: Arial, sans-serif;
    font-size:12px;
    cursor: pointer;
    padding: 0 10px;
    overflow: visible;
    position: relative;
}
.buttonfirst {
	text-align: center;
	margin: 10px 0;
}
.buttonfirst input:hover,
.button input:hover {
	cursor: pointer;
}
.buttonfirst input {
	background: #f3e333;
	background: -webkit-gradient(linear, left top, left bottom, from(#f3e333) to(#257d7d));
	background: -moz-linear-gradient(left top, #f3e333 , #257d7d);
	background: -webkit-linear-gradient(left top, #f3e333 , #257d7d);
	background: -ms-linear-gradient(left top, #f3e333 , #257d7d);
	background: -o-linear-gradient(left top, #f3e333 , #257d7d);
	background: -moz-linear-gradient(left top, #f3e333 , #257d7d);
    background: linear-gradient(left top, #f3e333, #257d7d);
	-pie-background: linear-gradient(left top, #f3e333 , #257d7d);
    display: inline-block;
    _display: inline;
    -moz-border-radius: 25px;
	-webkit-border-radius: 25px;
	-khtml-border-radius: 25px;
	border: 3px solid #fff;
	border-radius: 25px;
    zoom: 1;
    height: 40px;
    line-height: 40px;
    margin: 0 auto;
    color: #fff;
    font-family: Arial, sans-serif;
    font-size: 24px;
    font-weight: bold;
    cursor: pointer;
    padding: 0 35px;
    overflow: visible;
    position: relative;
}
.inputtext {
	border: none;
	padding: 5px;
	background: #fff;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	-khtml-border-radius: 2px;
	border-radius: 2px;
}
.wrapper {
	width: 1000px;
	min-height: 800px;
	_height: 800px;
	margin: 0 auto;
	padding: 10px 0;
	position: relative;
	padding: 0 0 50px;
}
.logo {
	width: 382px;
	height: 81px;
	margin: 120px auto 0;
	display: block;
	-pie-png-fix: true;
}
.logo img {
	-pie-png-fix: true;
}
.content {
	width: 520px;
	padding: 25px;
	margin: 0 auto;
	background: rgba(196,196,148,0.80);
	-pie-background: rgba(196,196,148,0.80);
	border: 1px solid #3b433d;
	position: relative;
	z-index: 100;
}
.contentind {
	overflow: hidden;
}
p.stat {
	color: #154d4d;
	font-size: 11px;
	text-align: center;
	margin: 0;
}
p.stat b {
	color: #526f27;
}
.footer {
	width: 1000px;
	margin: 0 auto;
	font-size: 10px;
	line-height: 11px;
	color: #32422b;
}
.footer ul {
	display: inline;
	padding: 0;
	margin: 0;
}
.footer ul li {
	display: inline;
	margin: 0 3px;
}
.footer a {
	color: #547347;
}





.number2 {
	color: #c205c9;
	font-weight: bold;
}
#errmsg {
	text-align: center;
	font-weight: bold;
	color: #c02c2c;
	margin: 10px 0;
}
#regtext,
#phonetext {
	display: none;
}
.exmpl {
	font-size: 10px;
	color: #ffd4a7;
	margin: 0 0 10px;
}
.changephone {
	text-align: center;
}
.m-rules, .b-rules {
	font-size: 10px;
}
.m-rules {
	border: 1px solid #140229;
}
.m-rules td, .b-rules td {
	font-size: 11px;
}
.rul-rid {
	position: absolute;
	width: 500px;
	left: 0px;
	top: 2700px;
}
.rul-rid, .rul-rid p, .rul-rid a {
	color: #101010;
}
a.text-link {
	color: #154D4D;
	text-decoration: none;
	cursor: default;
}
a:hover.text-link {
	color: #154D4D;
	text-decoration: none;
	cursor: default;
}
.footer-rid {
	margin-top: 2500px;
}
.footer-rid, .footer-rid p, .footer-rid a {
	color: #101010;
}



.clear {
	clear: both;
	display: block;
	float: none;
}
div.resultat {
	width: 680px;
}
ul.result-list {
	padding: 0;
	margin: 0;
	list-style-type: none;
	width: 700px;
}
ul.result-list li {
	float: left;
	padding: 0 5px 5px 0;
}
ul.result-list li.caption {
	display: block;
	width: 100%;
	padding: 0 0 10px;
	font-weight: bold;
	float: none;
}
ul.result-list li img {
	width: 71px;
}


/* mts phone.php visibility */
#errmsg {
    font-family: Tahoma;
    padding: 10px 0px 10px 0px;
    color: #FF0000;
}

#mts_rules_box {
    margin: 0px 0px 0px 0px;
    padding: 0px 0px 0px 0px;
    width: 400px !important;
    height: 250px !important;
}

    #mts_rules_box p {
        margin: 10px 0px 10px 0px;
        padding: 0px 0px 0px 0px;
        font-family: Tahoma;
        font-size: 12px;
        line-height: 12px;
        font-weight: normal;
    }

    #mts_rules_text {
        width: 400px !important;
        height: 210px !important;
    }

        #mts_rules_text p {
            font-size: 11px;
        }

    /* pwdm */
    .head {
    	padding: 0px 0px 0px 0px !important;
    	margin: 0px 0px 0px 0px !important;
        font-size: 14px !important;
        text-align: left !important;
    }
    .action {
        font-size: 14px !important;
        text-align: left !important;
    }
    .cap_images {
    	margin: 20px 0px 20px 0px !important
    }
    #mts_form input[type="text"] {
    	margin: 0px 0px 0px 0px !important;
    	border-radius: 2px;
    	border: none;
    }
    .enter {
    	text-align: left !important;
    }
    #errmsg {
    	text-align: left !important;
    }

    #mts_form input[type="submit"] {
		background: #f3e333;
		background: -webkit-gradient(linear, left top, left bottom, from(#f3e333) to(#257d7d));
		background: -moz-linear-gradient(left top, #f3e333 , #257d7d);
		background: -webkit-linear-gradient(left top, #f3e333 , #257d7d);
		background: -ms-linear-gradient(left top, #f3e333 , #257d7d);
		background: -o-linear-gradient(left top, #f3e333 , #257d7d);
		background: -moz-linear-gradient(left top, #f3e333 , #257d7d);
	    background: linear-gradient(left top, #f3e333, #257d7d);
		-pie-background: linear-gradient(left top, #f3e333 , #257d7d);
	    display: inline-block;
	    _display: inline;
	    -moz-border-radius: 5px;
		-webkit-border-radius: 5px;
		-khtml-border-radius: 5px;
		border-radius: 5px;
		border: 3px solid #fff;
	    zoom: 1;
	    height: 30px;
	    line-height: 30px;
	    margin: 0 auto;
	    color: #fff;
	    font-family: Arial, sans-serif;
	    font-size:12px;
	    cursor: pointer;
	    padding: 0 10px;
	    overflow: visible;
	    position: relative;
	}